### Method

# Foundry DirectoryItem dup_symbolic_icon

#### Declaration [src]

    GIcon*
    foundry_directory_item_dup_symbolic_icon (
      FoundryDirectoryItem* self
    )

#### Description

No description available.

#### Return value

Type: `GIcon`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.